import { jsx } from "react/jsx-runtime";
import { Token3ULL as Token3ULL$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Token3ULL = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "3ULL", "data-name": "Token3ULL", ...props, children: /* @__PURE__ */ jsx(Token3ULL$1, { variant }) });
  }
);
Token3ULL.displayName = "Token3ULL";
Object.assign(Token3ULL, { isGdsIcon: true });
export {
  Token3ULL
};
